@font-face {
    font-family: 'chinese_rocks_rgregular';
    src: url('chinese_rocks_rg-webfont.woff2') format('woff2'),
         url('chinese_rocks_rg-webfont.woff') format('woff'),
         url('chinese_rocks_rg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  color: #ffffff;
  scroll-behavior: smooth;
}

header {
  position: relative;
  z-index: 7;
  display: flex;
  justify-content: center;
}

.fundal-header{
  height: 100px;
  width: 100%;
  position: fixed;
  background: linear-gradient(rgba(0,0,20,0.7), rgba(0,0,20,0.2), rgba(0,0,20,0));
}

.menu-icon {
  display: none;
  width: 40px;
  position: fixed;
  top: 30px;
}

.menu {
  position: fixed;
  top: 45px;
  z-index: 3;
}

.menu a {
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
	text-decoration: none;
  color: #ffffff;
  margin-left: 20px;
  margin-right: 20px;
  transition: color 0.5s ease;
}

.menu a:hover {
  color: #a3ff94;
}

.menu-mobile {
  background-color: rgba(163, 255, 148, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 6;
  width: 100vw;
  height: 100vh;
  transform: translateY(-100%);
  transition: all 0.5s ease;
}

.logo {
  transition: opacity 0.5s ease;
}

.open {
  transform: translateY(0);
}

.hide {
  opacity: 0;
}

.menu-list {
  width: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.menu-list a {
  display: block;
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  color: #333366;
  text-align: center;
  margin-bottom: 10px;
}

.logo {
  width: 150px;
  position: fixed;
  bottom: 45px;
  left: 45px;
  z-index: 2;
}

.hero {
  background-image: url(background_blue.jpg);
  display: flex;
  justify-content: center;
  align-items: center;
}

.tickets-icon {
  width: 130px;
  position: absolute;
  bottom: 45px;
  right: 0;
  z-index: 2;
}

.bg-cover {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 100vh;
}

.blue {
  background-image: url(background_blue.jpg);
}

.green {
  background-image: url(background_green2.jpg);
}

.frunze-stanga {
 	height: 100vh;
  width: 320px;
  position: fixed;
  left: 0;
  top: 0;
  background-image: url(stanga.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
}

.frunze-dreapta {
  height: 100vh;
  width: 320px;
  position: fixed;
  right: 0;
  top: 0;
  background-image: url(dreapta.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
}

.urs {
  width: 45vw;
  height: 80vh;
  background-image: url(urs.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.section-padding {
  padding-left: 50px;
  padding-right: 50px;
}

.line-up {
  background-image: url(line-up.jpg);
}

.container {
  padding-top: 20vh;
}

.slogan {
  display: inline-block;
  border: 5px solid #ffffff;
  padding: 10px 20px;
  margin-top: 5vh;
  margin-bottom: 10vh;
  position: relative;
  z-index: 4;
}

.lista-artisti {
  margin-bottom: 10vh;
  position: relative;
  z-index: 4;
}

.lista-artisti span {
  margin-left: 5px;
  margin-right: 5px;
}

.container {
  
  max-width: 760px;
  margin-left: auto;
  margin-right: auto;
	text-align: center;
}

.data {
  padding-bottom: 10vh;
}

.data span {
  font-weight: 700;
}

h2 {
  font-family: 'chinese_rocks_rgregular', sans-serif;
  font-size: 70px;
  line-height: 1;
  text-transform: uppercase;
}

h3 {
  font-size: 28px;
  text-transform: uppercase; 
}

h4 {
  font-family: 'chinese_rocks_rgregular', sans-serif;
  font-size: 30px;
  text-transform: uppercase;
}

.artisti li {
  padding-bottom: 3vh;
  position: relative;
  z-index: 4;
}

.text-verde {
  color: #a3ff94;
}


.day-1 {
  background-image: url(day_1.jpg);
}

.day-2 {
  background-image: url(day_2.jpg);
}

.day-3 {
  background-image: url(day_3.jpg);
}


.terms {
  padding-left: 320px;
  padding-right: 320px;
}

.title {
  font-weight: 700;
  margin-bottom: 30px;
}

.text-regulament {
  height: 60vh;
  overflow: scroll;
  font-size: 16px;
  line-height: 1.2;
  text-align: left;
}




@media (min-width: 1800px) {
  .frunze-stanga {
      width: 20vw;
    }

  .frunze-dreapta {
    width: 20vw;
  }
  
  .urs {
    width: 55vw;
    height: 90vh;
  }
  
}

@media (max-width: 1100px) {
  
  .menu {
    top: 30px;
  }
  
  .logo {
    width: 120px;
    left: 30px;
    bottom: 30px;
  }
  
  .tickets-icon {
    width: 100px;
    bottom: 30px;
  }
  
  .frunze-stanga {
    transform: translateX(-40%);
  }
  
  .frunze-dreapta {
    transform: translateX(40%);
  }
  
  .urs {
    width: 60vw;
  }
  
  h3, h4 {
    font-size: 21px;
	}
  
  h2 {
    font-size: 60px;
  }
 
  
  .terms {
    padding-left: 192px;
    padding-right: 192px;
  }
  
}

@media (max-width: 800px) {
  
  .menu {
    top: 20px;
  }
  
  .menu a {
    margin-left: 10px;
    margin-right: 10px;
  }
  
  .frunze-stanga {
    transform: translateX(-60%);
  }
  
  .frunze-dreapta {
    transform: translateX(60%);
  }
  
  .urs {
    width: 80vw;
  }
  
  h2 {
    font-size: 50px;
  }
  

  .terms, .contact, .be-one-of-us {
    padding-left: 128px;
    padding-right: 128px;
  }
    
}  

@media (max-width: 700px) {
    
    .menu {
      display: none;
    }
    
    .menu-icon {
      display: block;
    }
    
    h2 {
      font-size: 40px;
    }
    
  }

@media (max-width: 600px) {

  
  .urs {
    width: 95vw;
  }
  
  .frunze-stanga {
    width: 200px;
    background-image: url(stanga_mobil.png);
  }
  
  .frunze-dreapta {
    width: 200px;
    background-image: url(dreapta-mobil.png);
  }
  
  h2 {
    font-size: 30px;
  }
  
  h3, h4 {
    font-size: 14px;
	}
  
  .text-regulament {
    font-size: 12px;
  }
  
  .terms {
    padding-left: 80px;
    padding-right: 80px;
  }
  
 .contact, .be-one-of-us, .terms {
    position: relative;
    z-index: 5;
  	padding-left: 40px;
    padding-right: 40px;
  }
  
  input {
    font-size: 14px;
    background: none;
  	padding: 5px 10px;
  	margin-bottom: 10px;
  }
  
  textarea {
    font-size: 14px;
    padding: 5px 10px;
  	margin-bottom: 10px;
  }
  
  .send-button {
    width: 80px;
  }
  
  .contact-form p, label {
    font-size: 14px;
  }
}

@media (max-width: 500px) {
  .logo {
    position: absolute;
    bottom: 45px;
    left: 50%;
  	transform: translateX(-50%);
	}
  
  .tickets-icon {
    bottom: 45px;
  }
  
  .program .container {
    padding-top: 30vh;
  }
}

@media (max-width: 400px) {
  
 .slogan {
 		border: 3px solid #fff;
    padding: 5px 5px;
   font-size: 22px;
  }

  
 h2 {
    font-size: 24px;
  }
  .logo {
    width: 80px;
  }
  .tickets-icon {
    width: 70px;
  }
  
  .lista-artisti br {
  	display: none;
  }
  
}

@media (max-height:400px) {
  .logo {
    left: 5vw;
    bottom: 5vw;
    width: 15vw;
    transform: translateX(0);
  }
  
  .tickets-icon {
    bottom: 5vw;
    width: 13vw;
  }
  
  .menu-icon {
    right: 5vw;
    top: 5vw;
  }
}

